Subject: Ticket Assigned - undelivered shipment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Dec 2019 14:05:06 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  undelivered shipment Dear Concerned,

We had done an online purchase from your app on the 20th of November and
have yet to receive the order. the order number is 645234706.

We received an email saying the order has been shipped on the 23rd however
it has still not arrived. I have inquired with the shipment company shipa
on the 29th and received an email the next day saying that it will be
delivered soon but again there has been no update and no delivery yet.
please refund the money and cancel the order since i do not beleive it will
ever be delivered. This is unfortunately the worst shipping company you
could have chosen.

Best regards,
Syed Taqi Haider

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/309231